<?xml version="1.0" encoding="utf-8"?>

<channel>

<item>

<userId>605</userId>

<proId>2</proId>

<proname>Melamine MDF</proname>

<keywords>Melamined MDF,Melamine paper MDF ,Melamine MDF board ,</keywords>

<description>Specifications+for+Melamine+MDF+%0D%0A1.+Base+panel%3A+please+check+item+%22plain+medium+density+fiberboard+%28MDF%29+and+high+density+fiberboard+%28HDF%29%22%0D%0A2.+Melamine+paper%3A+white%2C+beech%2C+oak%2C+teak%2C+cherry%2C+walnut%2C+sapelli.+Other+colors+can+be+supplied+to+suit+customer+preferences.</description>

<details></details>

<picture>2_20100207195038_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30 days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing</package>

</item>


<item>

<userId>605</userId>

<proId>1</proId>

<proname>MDF</proname>

<keywords>plain MDF,raw MDF,medium density fibre board,</keywords>

<description>Specifications+for+MDF+Board%0D%0A1.+Wood+species+used%3A+majorly+poplar%2C+mixed+some+hardwood+%0D%0A2.+Density%3A+730%7E750KG%2FCBM%0D%0A3.+Colors%3A+light+white%0D%0A4.+Thickness%3A+From+2.5mm+to+25mm%0D%0A5.+Glue%3A+moisture+resistant+%28MR%29%2C+E1%2C+E2</description>

<details>Specifications+for+MDF+Board%0D%3Cbr%3E1.+Wood+species+used%3A+majorly+poplar%2C+mixed+some+hardwood+%0D%3Cbr%3E2.+Density%3A+730%7E750KG%2FCBM%0D%3Cbr%3E3.+Colors%3A+light+white%0D%3Cbr%3E4.+Thickness%3A+From+2.5mm+to+25mm%0D%3Cbr%3E5.+Glue%3A+moisture+resistant+%28MR%29%2C+E1%2C+E2</details>

<picture>1_20100209170325_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30 days</deliverytime>

<supplyability>5000Cubic Meter per Day</supplyability>

<package>Standard seaworthy packing </package>

</item>


<item>

<userId>605</userId>

<proId>3</proId>

<proname>Veneer Fancy MDF</proname>

<keywords>Fancy MDF,Veneer MDF,Veneered MDF,</keywords>

<description>Specifications+for+Veneer+Fancy+MDF%0D%0A1.+Base+panel%3A+please+check+item+%22plain+MDF+and+HDF%22%0D%0A2.+Melamine+paper%3A+natural+teak%2C+sapelli%2C+beech%2C+oak%2C+cherry%2C+other+colors+can+be+supplied</description>

<details></details>

<picture>3_20100209151105_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment></payment>

<deliverytime>within 30 days</deliverytime>

<supplyability>5000Cubic Meter per Day</supplyability>

<package>Standard seaworthy packing</package>

</item>


<item>

<userId>605</userId>

<proId>4</proId>

<proname>Hardboard</proname>

<keywords>plain hardboard,raw hardboard,masonite,</keywords>

<description>Specifications+for+Hardboard%0D%0A1.+Wood+species+used%3A+mainly+poplar%2C+mixed+with+some+hardwood%0D%0A2.+Density%3A+930%7E950KG%2FCBM%0D%0A3.+Color%3A+dark+brown%0D%0A4.+Thickness%3A+2.5mm+%7E+6.0mm%0D%0A5.+Glue%3A+E1</description>

<details>Specifications+for+Hardboard%0D%3Cbr%3E1.+Wood+species+used%3A+mainly+poplar%2C+mixed+with+some+hardwood%0D%3Cbr%3E2.+Density%3A+930%7E950KG%2FCBM%0D%3Cbr%3E3.+Color%3A+dark+brown%0D%3Cbr%3E4.+Thickness%3A+2.5mm+%7E+6.0mm%0D%3Cbr%3E5.+Glue%3A+E1</details>

<picture>4_20100209170828_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing</package>

</item>


<item>

<userId>605</userId>

<proId>5</proId>

<proname>Embossed Hardboard</proname>

<keywords>Embossed,Hardboard,decorative hardboard,</keywords>

<description>Specifications+for+Embossed+Hardboard%0D%0A1.+Base+panel%3A+please+check+item+%22plain+hardboard%22%0D%0A2.+Designs%3A+bamboo%2C+Rome+style%2C+cloud%2C+thick+wood+grain%2C+thin+wood+grain%2C+large+gravel%2C+small+gravel%2C+HuiZi+shape%2C+Elephant+skin%2C+cloth%2C+etc.+New+designs+can+also+be+made.%0D%0A%0D%0A</description>

<details>Specifications+for+Embossed+Hardboard%0D%3Cbr%3E1.+Base+panel%3A+please+check+item+%22plain+hardboard%22%0D%3Cbr%3E2.+Designs%3A+bamboo%2C+Rome+style%2C+cloud%2C+thick+wood+grain%2C+thin+wood+grain%2C+large+gravel%2C+small+gravel%2C+HuiZi+shape%2C+Elephant+skin%2C+cloth%2C+etc.+New+designs+can+also+be+made.%0D%3Cbr%3E%3Cbr%3E</details>

<picture>5_20100209171301_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing</package>

</item>


<item>

<userId>605</userId>

<proId>6</proId>

<proname>Drilled Hardboard</proname>

<keywords>Hardboard,decorative hardboard,display hardboard,</keywords>

<description>Drilled+hardboard+is+a+perforated+hardboard+which+is+drilled+with+evenly+spaced+holes.+As+a+result+of+its+superior+quality+and+reliability%2C+YuJin+drilled+hardboard+is+widely+used+in+the+furniture+and+construction+industries.+Moreover%2C+it+is+suitable+for+making+display+racks+for+shops+or+large+stores.+</description>

<details></details>

<picture>6_20100209171744_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing </package>

</item>


<item>

<userId>605</userId>

<proId>7</proId>

<proname>Brown Film Faced Plywood</proname>

<keywords>Film Faced Plywood,plywood,shuttering,</keywords>

<description>Features%0D%0A1.+Light+weight%3A+ideally+used+in+the+construction+of+skyscrapers+and+bridges%0D%0A2.+Big+breadth%3A+reduces+the+quantity+of+seam+and+improves+efficiency.%0D%0A3.+Can+keep+surface+warm+and+can+be+comfortably+used+for+construction+during+winter</description>

<details>1.+Film%3A+imported+Dynea%2C+Storeanso%2C+and+DongHwa+brand+brown+film%0D%3Cbr%3E2.+Core%3A+poplar%2C+hardwood%2C+combination+core+%28mixed+poplar+and+hardwood%29%0D%3Cbr%3E3.+Thickness%3A+12mm%2C+15mm%2C+18mm.+Other+thicknesses+can+also+be+supplied%0D%3Cbr%3E4.+Glue%3A+MR%2C+Melamine%2C+WBP+Phenol+glue</details>

<picture>7_20100209172106_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing</package>

</item>


<item>

<userId>605</userId>

<proId>8</proId>

<proname>Black Film Faced Plywood</proname>

<keywords>Film Faced Plywood,shuttering,plywood,</keywords>

<description>Features%0D%0A1.+No+warping%2C+fracture+or+deformation.+It+can+stay+in+boiling+water+for+48+hours+and+can+be+recycled+more+than+30+times.%0D%0A2.+Can+maintain+a+warm+surface%2C+making+it+suitable+for+winter+construction.+%0D%0A3.+It+can+be+cut+into+small+pieces+according+to+special+requirements.%0D%0A4.+It+does+not+have+hazardous+substances%2C+making+it+environmentally+friendly+%0D%0A5.+Has+a+long+service+life</description>

<details>Specifications+for+Black+Film+Faced+Plywood+%0D%3Cbr%3E1.+Film%3A+Local+black+film%0D%3Cbr%3E2.+Core%3A+poplar%2C+hardwood%2C+combination+core+%28mixed+poplar+and+hardwood%29+%0D%3Cbr%3E3.+Thickness%3A+12mm%2C+15mm%2C+18mm.+Other+thicknesses+can+also+be+supplied%0D%3Cbr%3E4.+Glue%3A+moisture+resistant+%28MR%29%2C+Melamine%2C+WBP+Phenol+glue</details>

<picture>8_20100209172343_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing</package>

</item>


<item>

<userId>605</userId>

<proId>9</proId>

<proname>Imprinted Film Faced Plywood</proname>

<keywords>Film Faced Plywood,plywood,shuttering,</keywords>

<description>Applications+of+our+imprinted+film+faced+plywood+include+construction+and+concrete+formwork.+It+is+available+in+different+thicknesses+to+meet+your+specific+requirements.</description>

<details>Specifications+for+Imprinted+Film+Faced+Plywood+%0D%3Cbr%3E1.+Film%3A+imported+imprinted+brown+film%0D%3Cbr%3E2.+Core%3A+poplar%2C+hardwood%2C+combination+core+%28mixed+poplar+and+hardwood%29+%0D%3Cbr%3E3.+Thickness%3A+12mm%2C+15mm%2C+18mm.+Other+thicknesses+can+also+be+supplied%0D%3Cbr%3E4.+Glue%3A+moisture+resistant+%28MR%29%2C+Melamine%2C+WBP+Phenol+glue</details>

<picture>9_20100209172552_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing</package>

</item>


<item>

<userId>605</userId>

<proId>10</proId>

<proname>Commercial Plywood</proname>

<keywords>plywood,BB/CC plywood,C/D plywood,</keywords>

<description>Our+commercial+plywood+is+an+engineered+wood+used+for+furniture%2C+room+decoration%2C+construction%2C+concrete+formwork%2C+and+packing.+It+is+available+in+different+thicknesses+and+various+grades+to+meet+diverse+customer+requirements.</description>

<details>Specifications+for+Commercial+Plywood%0D%3Cbr%3E1.+Face+and+back%3A+okoume%2C+bintangor%2C+pine%2C+poplar%2C+meranti%2C+birch%2C+eucalyptus%2C+red+hardwood%0D%3Cbr%3E2.+Core%3A+poplar%2C+pine%2C+eucalyptus%2C+hardwood%2C+combination+core+%28mixed+poplar+and+hardwood%29+%0D%3Cbr%3E3.+Thickness%3A+1.6mm+-+21mm%0D%3Cbr%3E4.+Glue%3A+moisture+resistant+%28MR%29%2C+E1%2C+E2%2C+melamine%2C+phenolic+WBP+glue+%0D%3Cbr%3E5.+Grade%3A+BB%2FBB%2C+C%2B%2FC%2C+BB%2FCC%2C+C%2FD%2C+UTY.+</details>

<picture>10_20100209173010_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing</package>

</item>


<item>

<userId>605</userId>

<proId>11</proId>

<proname>Door Plywood</proname>

<keywords>Door skin,plywood,wood,</keywords>

<description>Our+door+plywood+is+primarily+used+at+the+outer+surface+of+the+doors.+Due+to+its+resistance+to+cracking%2C+impact%2C+stain%2C+heat%2C+and+water%2C+this+type+of+plywood+is+increasingly+used+in+the+commercial+door+industry.+Additionally%2C+more+than+ten+kinds+of+surface+treatment+are+available+to+suit+your+specific+artistic+requirements.</description>

<details>Specifications+for+Door+Plywood%0D%3Cbr%3E1.+Face+and+back%3A+okoume%2C+bintangor%2C+red+hardwood%0D%3Cbr%3E2.+Core%3A+poplar%2C+hardwood%2C+combination+core+%28mixed+poplar+and+hardwood%29+%0D%3Cbr%3E3.+Thickness%3A+2.7mm%2C+3.0mm%2C+and+other+thicknesses+between+1.6mm+to+6.0mm%0D%3Cbr%3E4.+Size%3A+3%27x6%27%2C+4%27x7%27%2C+3%27x7%27%2C+2045mm+X+622mm%2C+2045mm+X+673mm%2C+2045mm+X+724mm%2C+2045mm+X+775mm%2C+2045mm+X+826mm%2C+2045mm+X+928mm%2C+and+other+special+size+for+door+skin.+%0D%3Cbr%3E5.+Glue%3A+MR%2C+E1%2C+E2%2C+melamine%2C+phenolic+WBP+glue%0D%3Cbr%3E6.+Grade%3A+BB%2FBB%2C+BB%2FCC</details>

<picture>11_20100212132717_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing</package>

</item>


<item>

<userId>605</userId>

<proId>12</proId>

<proname>Decorative Plywood</proname>

<keywords>fancy plywood,veneered plywood,plywood,</keywords>

<description>Our+decorative+plywood+is+made+up+of+several+layers%2C+including+pattern+layer%2C+the+bottom+paper+layer%2C+and+decorative+layer.+The+decorative+layer+is+between+the+pattern+layer+and+the+bottom+paper+layer.+These+three+layers+are+glued+together.+During+plywood+installation%2C+there+is+no+need+for+edge+banding%2C+thus+reducing+installation+costs.</description>

<details>Specifications+for+Decorative+Plywood+%0D%3Cbr%3E1.+Fancy+veneer%3A+teak%2C+sapelli%2C+red+oak%2C+cherry%2C+beech%2C+walnut%0D%3Cbr%3E2.+Core%3A+poplar%2C+hardwood%2C+combination+core+%28mixed+poplar+and+hardwood%29%0D%3Cbr%3E3.+Thickness%3A+2.5mm%2C+3.0mm%2C+3.6mm%2C+4mm%2C+5mm%2C+other+thickness+also+can+be+supplied%0D%3Cbr%3E4.+Glue%3A+moisture+resistant+%28MR%29%2C+E1%2C+E2%2C+melamine%2C+phenolic+WBP+glue%0D%3Cbr%3E5.+Grade%3A+AAA%2C+AA</details>

<picture>12_20100212133210_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing</package>

</item>


<item>

<userId>605</userId>

<proId>13</proId>

<proname>Polyester Plywood</proname>

<keywords>Polyester ,Plywood,</keywords>

<description>Our+polyester+plywood+is+used+for+furniture+and+room+decoration.+It+comes+in+a+range+of+colors+and+patterns+to+meet+various+requirements+and+satisfy+your+preferences.+Its+decorative+paper+layer+is+coated+with+unsaturated+polyester+resin.+The+polyester+surface+is+wear+resistant+and+easy+to+clean.</description>

<details>Specifications+for+Polyester+Plywood%0D%3Cbr%3E1.+Polyester%3A+glossy+finishing+and+mat+finishing%0D%3Cbr%3E2.+Core%3A+poplar%2C+hardwood%2C+combination+core+%28mixed+poplar+and+hardwood%29%0D%3Cbr%3E3.+Thickness%3A+2.5mm%2C+3.0mm%2C+3.6mm%2C+4mm%2C+5mm%2C+other+thickness+also+can+be+supplied+depending+on+your+needs.%0D%3Cbr%3E4.+Glue%3A+moisture+resistant+%28MR%29%2C+E1%2C+E2</details>

<picture>13_20100212133620_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing</package>

</item>


<item>

<userId>605</userId>

<proId>14</proId>

<proname>Blockboard</proname>

<keywords>Plain Blockboard,Block board,</keywords>

<description>Our+plain+blockboard+is+made+up+of+a+core+%28wood+strips%29%2C+which+is+covered+with+a+layer+of+wood+veneer+on+both+sides.+The+quality+of+the+two+veneers+can+be+different.+The+superior+quality+veneer+is+referred+to+as+face+veneer%2C+while+the+other+is+called+back+veneer+%0D%0AYuJin+plain+blockboard+is+designed+and+manufactured+for+furniture+and+room+decoration.+It+is+available+in+different+thicknesses+and+grades+for+you+to+choose+from.+</description>

<details>Specifications+for+Plain+Blockboard%0D%3Cbr%3E1.+Face+%2F+back+veneer%3A+okoume%2C+meranti%2C+bintangor%2C+pine%0D%3Cbr%3E2.+Core%3A+pine%2C+hardwood%2C+paulownia%2C+fir%0D%3Cbr%3E3.+Thickness%3A+15mm%2C+18mm%0D%3Cbr%3E4.+Glue%3A+moisture+resistant+%28MR%29%2C+E1%2C+E2%0D%3Cbr%3E5.+Grade%3A+OVL%2C+BB%2FCC%2C+UTY</details>

<picture>14_20100212133918_0.jpg;</picture>

<minorder>50Cubic Meter</minorder>

<fobprice></fobprice>

<port></port>

<payment>L/C,T/T</payment>

<deliverytime>within 30days</deliverytime>

<supplyability>5000Cubic Meter per Month</supplyability>

<package>Standard seaworthy packing</package>

</item>


</channel>